Degrade Theme

Themes ::: theme_degrade
Maintained by Eduardo Kraus
Degrade theme brings a series of pre-programmed colors for you to choose the best

Degrade Theme v2.11.5

Moodle 3.1, 3.2, 3.3, 3.4, 3.5
Released: Monday, July 2, 2018, 1:42 AM

Javascript coding style problems

Version information

Version build number
2018070108
Version release name
v2.11.5
Maturity
Stable version
MD5 Sum
1ad1a8b4e6e8d68d766021b5cc63169d
Supported software
Moodle 3.1, Moodle 3.2, Moodle 3.3, Moodle 3.4, Moodle 3.5
  • Latest release for Moodle 3.1

Version control information

Version control system (VCS)
GIT
VCS repository URL
VCS tag
v2.11.5

Default installation instructions for plugins of the type Themes

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the folder (e.g. "ponies") in the "theme" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation